<Gauge Name="Taxi Lights Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Light taxi,bool)</Value>
         <Case Value="0">
            <Image Name="Switch_Lights_Inbd_OFF.bmp" ImageSizes="72,64"/>
         </Case>
         <Case Value="1">
            <Image Name="Switch_Lights_Inbd_on.bmp" ImageSizes="72,64"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_LIGHT_SWITCH_TAXI"/>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_TAXI_LIGHTS"/>
   </Mouse>
</Gauge>
